.. SPDX-License-Identifier: CC-BY-SA-2.0-UK

==========================================
Yocto Project Profiling and Tracing Manual
==========================================

|

.. toctree::
   :caption: Table of Contents
   :numbered:

   intro
   arch
   usage
   examples

.. include:: /boilerplate.rst
